uuid: 2ddbe020-9ffa-4dc1-ac02-611e484ade98
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go
id: media_delete_action
label: 'Eliminar medios'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
